mate-dialogs

Package requirements

  • mate-doc-utils
  • libmatenotify

Building

build-mate-dialogs.sh
#!/bin/sh
# Define version
release="1.1"
version="1.1.0"
package="mate-dialogs"
# Get
wget -c http://pub.mate-desktop.org/releases/$release/$package-$version.tar.bz2
# Extract
tar xvjf $package-$version.tar.bz2
# Go to inside folder
cd $package-$version
# Configure
./autogen.sh --prefix=/usr --sysconfdir=/etc \
        --localstatedir=/var --disable-scrollkeeper
# Compile
make
# Install
sudo make install

Zenity

Do this to get zenity emulation.

sudo ln -s matedialog /usr/bin/zenity
mate-dialogs.txt · Last modified: 2011/12/24 16:24 by Stefano Karapetsas
 
Recent changes RSS feed Driven by DokuWiki
Hosted by First Colo